@charset "utf-8";


/* -- div#contents_box, dl, dt, dd -------------------------------------------------------------------------------- */



div#contents_box {
	width: 95%;
	margin: 20px auto;
	background: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 7px;
	box-shadow: 0 0 7px rgba( 0, 0, 0, 0.2 );
	line-height: 1.8;
}




/* 1000pixel start */
@media screen and ( max-width: 1000px ) {


/* -- div#contents_box, dl, dt, dd -------------------------------------------------------------------------------- */

div#contents_box {
	width: 95%;
	font-size: 100%;
}

}
/* 1000pixel end */




.form-row {
  display: flex;
  align-items: center;
}

.form-row input[type="text"] {
  flex: 1;
  margin-right: 10px;
}


.margin-20 {
    margin: 20px;
}


.padding-20 {
    padding: 20px;
}

.margin-10 {
    margin: 10px;
}


.padding-10 {
    padding: 10px;
}

.textbox-001-label,
.textbox-001 {
    color: #333;
}

.textbox-001-label {
    display: block;
    margin-bottom: 5px;
    font-size: .9em;
}

.textbox-001 {
    width: 100%;
    padding: 8px 10px;
    border: 1px solid #969da3;
    border-radius: 3px;
    font-size: 1em;
    line-height: 1.5;
}

.textbox-001::placeholder {
    color: #999;
}


        .twitter-form {
            display: flex;
            flex-direction: column;
            align-items: flex-start;
        }
        .textbox-001-label {
            margin-bottom: 5px;
        }
        .input-container {
            display: flex;
            align-items: center;
            width: 70%;
        }
        .textbox-001 {
            flex-grow: 1;
            margin-left: 10px;
            margin-bottom: 10px;
        }
        .button-001 {
            width: 50%;
        }




.button-001::after {
    transform: rotate(45deg);
    width: 5px;
    height: 5px;
    margin-left: 10px;
    border-top: 2px solid #2589d0;
    border-right: 2px solid #2589d0;
    content: '';
}

.tab-004 {
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
}

.tab-004 > label {
    flex: 1 1;
    order: -1;
    position: relative;
    min-width: 70px;
    padding: .7em 1em;
    background-color: #f2f2f2;
    color: #999;
            font-weight: 600;
    font-size: .9em;
    text-align: center;
    cursor: pointer;
}

.tab-004 > label:hover,
.tab-004 label:has(:checked) {
    background-color: #2589d0;
    color: #fff;
}

.tab-004 label:has(:checked)::before {
    position: absolute;
    bottom: -8px;
    left: 50%;
    transform: translateX(-50%);
    width: 18px;
    height: 9px;
    background-color: #2589d0;
    content: '';
    clip-path: polygon(0 0, 100% 0, 50% 100%);
}

input[name="tab-004"] {
    display: none;
}


.tab-004 > div {
    display: none;
    width: 100%;
    padding: 1.5em 1em;
}

.tab-004 label:has(:checked) + div {
    display: block;
}
.timeline-001__section {
    position: relative;
    padding: 0 1.5em 1.5em 2em;
}

.timeline-001__section:not(:last-child)::before,
.timeline-001__section::after {
    position: absolute;
    content: '';
}

.timeline-001__section:not(:last-child)::before {
    bottom: 0;
    left: 11px;
    transform: translateX(-50%);
    width: 3px;
    height: 100%;
    background-color: #d6dde3;
}

.timeline-001__section::after {
    top: 0;
    left: 0;
    width: 14px;
    height: 14px;
    border: 4px solid #fff;
    border-radius: 50%;
    background-color: #2589d0;
}

.timeline-001__content {
    border-bottom: dashed 1px #c6cdd3;
    padding-bottom: 1.5em;
}

.timeline-001__label {
    margin-bottom: .4em;
    color: #444444;
    font-size: 1.2em;
}

.timeline-001__title {
    color: #333333;
    font-size: 1.05em;
    font-weight: 600;
    margin: 0 auto .5em;
}

.button-001 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 75%;
    margin:0 auto;
    padding: .9em 2em;
    border: 1px solid #2589d0;
    border-radius: 5px;
    background-color: #fff;
    color: #2589d0;
    font-size: 1em;
	text-decoration: none; /* ここを追加 */
}

.button-001-max {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin:0 auto;
    padding: .9em 2em;
    border: 1px solid #2589d0;
    border-radius: 5px;
    background-color: #fff;
    color: #2589d0;
    font-size: 1em;
	text-decoration: none; /* ここを追加 */
}

.button-001-max::after {
    transform: rotate(45deg);
    width: 5px;
    height: 5px;
    margin-left: 10px;
    border-top: 2px solid #2589d0;
    border-right: 2px solid #2589d0;
    content: '';
}
.button-001-min {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20%;
    margin:0 auto;
    padding: .9em 2em;
    border: 1px solid #2589d0;
    border-radius: 5px;
    background-color: #fff;
    color: #2589d0;
    font-size: 1em;
	text-decoration: none; /* ここを追加 */
}

.button-001-min::after {
    transform: rotate(45deg);
    width: 5px;
    height: 5px;
    margin-left: 10px;
    border-top: 2px solid #2589d0;
    border-right: 2px solid #2589d0;
    content: '';
}
.button-002 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: .9em 0;
    border: 1px solid #2589d0;
    border-radius: 5px;
    background-color: #fff;
    color: #2589d0;
    font-size: 1em;
    width: calc(25% - 1em);
    box-sizing: border-box;
    margin-bottom: 1em;
    white-space: nowrap;
    min-width: 3.5em;
    text-decoration: none; /* ここを追加 */
}

.timeline-001__content {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 1em; /* ここを追加 */
}

.selectbox-002 {
    position: relative;
}

.selectbox-002::before,
.selectbox-002::after {
    position: absolute;
    content: '';
    pointer-events: none;
}

.selectbox-002::before {
    right: 0;
    display: inline-block;
    width: 2.8em;
    height: 2.8em;
    border-radius: 0 3px 3px 0;
    background-color: #2589d0;
    content: '';
}

.selectbox-002::after {
    position: absolute;
    top: 50%;
    right: 1.4em;
    transform: translate(50%, -50%) rotate(45deg);
    width: 6px;
    height: 6px;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    content: '';
}

.selectbox-002 select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    min-width: 40px;
    height: 2.8em;
    padding: .4em 3.6em .4em .8em;
    border: 2px solid #2589d0;
    border-radius: 3px;
    color: #333333;
    font-size: 1em;
    cursor: pointer;
}

.selectbox-002 select:focus {
    outline: 1px solid #2589d0;
}

  .form-inline {
    display: inline-block;
    margin-right: 5px;
  }

.twitter-form {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
}

.input-container {
  display: flex;
  align-items: center;
  margin-right: 10px;
}

.custom-container {
  display: flex;
  align-items: flex-end;
}

.custom-textbox-label,
.custom-textbox {
  color: #333;
}

.custom-textbox-label {
  display: block;
  margin-bottom: 5px;
  font-size: .9em;
}

.custom-textbox {
  width: 80%;
  padding: 8px 10px;
  border: 1px solid #969da3;
  border-radius: 3px;
  font-size: 1em;
  line-height: 1.5;
}

.custom-textbox::placeholder {
  color: #999;
}

  .custom-textbox, .custom-button, .custom-button-top {
    height: 40px;
  }
  .custom-textbox {
    padding: 0 10px;
    line-height: 40px;
  }
  .custom-button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
    margin-left: 10px;
    padding: 0;
    border: 1px solid #2589d0;
    border-radius: 5px;
    background-color: #fff;
    color: #2589d0;
    font-size: 1em;
    cursor: pointer;
    outline: inherit;
  }

  .custom-button-top {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    margin-left: 10px;
    padding: 0;
    border: 1px solid #2589d0;
    border-radius: 5px;
    background-color: #fff;
    color: #2589d0;
    font-size: 1em;
    cursor: pointer;
    outline: inherit;
  }

.heading-023 {
    padding: .5em .7em;
    border-left: 5px solid #2589d0;
    border-bottom: 3px solid #d2d2d2;
    background-color: #f2f2f2;
    color: #333333;
}


.heading-021 {
    position: relative;
    padding: .5em .7em .4em;
    border-bottom: 3px solid #2589d0;
    color: #333333;
}

.heading-021::before,
.heading-021::after {
    position: absolute;
    left: 30px;
    bottom: -15px;
    width: 30px;
    height: 15px;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    content: '';
}

.heading-021::before {
    background-color: #2589d0;
}

.heading-021::after {
    bottom: -11px;
    background-color: #fff;
}

.list-009 {
    list-style-type: disc;

}


.list-009 li:not(:last-child) {
    border-bottom: 1px dashed #2589d0;
}

.list-009 li::marker {
    color: #2589d0;
    font-size: 1.1em;
}

.contents_layout {
	width: 95%;
	margin: 20px auto;
}

.custom-container_search_form {
  display: flex;
  align-items: flex-end;
}

.custom-textbox-label_search_form,
.custom-textbox_search_form,
.custom-textbox_search_form_min{
  color: #333;
}

.custom-textbox-label_search_form,
.custom-textbox_search_form_min{
  display: block;
  margin-bottom: 5px;
  font-size: .9em;
}

.custom-textbox_search_form {
  width: 35%;
  padding: 8px 10px;
  border: 1px solid #969da3;
  border-radius: 3px;
  font-size: 1em;
  line-height: 1.5;
}

.custom-textbox_search_form_min {
  width: 5%;
  padding: 8px 10px;
  border: 1px solid #969da3;
  border-radius: 3px;
  font-size: 1em;
  line-height: 1.5;
}

.custom-textbox_search_form::placeholder {
  color: #999;
}

.custom-textbox_search_form,
.custom-button_search_form,
.custom-textbox_search_form_min {
  height: 40px;
}

.custom-textbox_search_form,
.custom-textbox_search_form_min {
  padding: 0 10px;
  line-height: 40px;
}

.custom-button_search_form,
.custom-textbox_search_form_min {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80px;
  margin-left: 10px;
  padding: 0;
  border: 1px solid #2589d0;
  border-radius: 5px;
  background-color: #fff;
  color: #2589d0;
  font-size: 1em;
  cursor: pointer;
  outline: inherit;
}

.form-group {
  margin-bottom: 20px;
}


.tab-wrap {
	background: White;
	box-shadow: 0 0 5px rgba(0,0,0,.1);
	display: flex;
	flex-wrap: wrap;
	overflow: hidden;
	padding: 0 0 20px;
}

.tab-label {
	color: Gray;
	cursor: pointer;
	flex: 1;
	order: -1;
	padding: 12px 24px;
	position: relative;
	text-align: center;
	transition: cubic-bezier(0.4, 0, 0.2, 1) .2s;
	user-select: none;
	white-space: nowrap;
	-webkit-tap-highlight-color: transparent;
}

.tab-label:hover {
	background: rgba(0, 191, 255,.1);
}

.tab-switch:checked + .tab-label {
	color: DeepSkyBlue;
		background: rgba(0, 191, 255,.1);
	font-weight: bold;
}

.tab-label::after {
	background: DeepSkyBlue;
	bottom: 0;
	content: '';
	display: block;
	height: 3px;
	left: 0;
	opacity: 0;
	pointer-events: none;
	position: absolute;
	transform: translateX(100%);
	transition: cubic-bezier(0.4, 0, 0.2, 1) .2s 80ms;
	width: 100%;
	z-index: 1;
}

.tab-switch:checked ~ .tab-label::after {
	transform: translateX(-100%);
}

.tab-switch:checked + .tab-label::after {
	opacity: 1;
	transform: translateX(0);
}

.tab-content {
	height:0;
	opacity:0;
	padding: 0 20px;
	pointer-events:none;
	transform: translateX(-30%);
	transition: transform .3s 80ms, opacity .3s 80ms;
	width: 100%;
}

.tab-switch:checked ~ .tab-content {
	transform: translateX(30%);
}

.tab-switch:checked + .tab-label + .tab-content {
	height: auto;
	opacity: 1;
	order: 1;
	pointer-events:auto;
	transform: translateX(0);
}

.tab-wrap::after {
	content: '';
	height: 20px;
	order: -1;
	width: 100%;
}

.tab-switch {
	display: none;
}

/* ============================== */

    .form-group div {
        margin-top: 5px; /* 行間を開けるためのマージンを設定 */
		margin-bottom: 8px; /* 行間を開けるためのマージンを設定 */
    }

.heading-009 {
    position: relative;
    padding: .5em .7em;
    border-radius: 10px;
    background-color: #2589d0;
    color: #fff;
}

.heading-009::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 30px;
    width: 0;
    height: 0;
    border: 11px solid transparent;
    border-top: 11px solid #2589d0;
}


.modal-wrapper {
  z-index: 999;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 40px 10px;
  text-align: center;
}



.modal-wrapper:not(:target) {
  opacity: 0;
  visibility: hidden;
  transition: opacity .3s, visibility .3s;
}

.modal-wrapper:target {
  opacity: 1;
  visibility: visible;
  transition: opacity .4s, visibility .4s;
}

.modal-wrapper::after {
  display: inline-block;
  height: 100%;
  margin-left: -.05em;
  vertical-align: middle;
  content: ""
}

.modal-wrapper .modal-window {
  box-sizing: border-box;
  display: inline-block;
  z-index: 20;
  position: relative;
  width: 90%;
  max-width: 600px;
  height:75%;
		border-radius: 2px;
  background: #fff;
  box-shadow: 0 0 30px rgba(0, 0, 0, .6);
  vertical-align: middle
}

.modal-wrapper .modal-window .modal-content {
  max-height: 80%;
  overflow-y: auto;
  text-align: left
}


.modal-content p {
  margin: 10px 0 0 0;
}

.modal-overlay {
  z-index: 10;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, .8)
}

.modal-wrapper .modal-close {
  z-index: 20;
  position: absolute;
  top: 5px;
  right: 5px;
  width: 35px;
  color: #95979c !important;
  font-size: 30px;
  font-weight: 700;
  line-height: 35px;
  text-align: center;
  text-decoration: none;
  text-indent: 0
}

.modal-wrapper .modal-close:hover {
  color: #2b2e38 !important
}
					
.round_arrow {
  position: relative;
  padding-left: 30px;
}

.round_arrow::before { /* 背景の表示設定 */
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 3px;
  width: 23px; /* 横幅 */
  height: 23px; /* 高さ */
  border-radius: 50%; /* 角の丸み */
  background: #2589d0;
}

.round_arrow::after { /* くの字の表示設定 */
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 8px;
  width: 10px;
  height: 10px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg);
}
						
.my-parts {
	display: inline-block;
	width: 25px;
	height: 25px;
	position: relative;
	border: 1px solid rgba(0,0,0,.1);
	cursor: pointer;
}
.my-parts span::before,
.my-parts span::after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 84%;
	height: 16%;
	margin: -8% 0 0 -42%;
	background: #E91E63;
}
.my-parts span::before {
	transform: rotate(-45deg);
}
.my-parts span::after {
	transform: rotate(45deg);
}
						
    .calendar {
      font-family: Arial, sans-serif;
      width: 80%;
      margin: 0 auto;
							
    border-bottom: dashed 1px #c6cdd3;
    padding-bottom: 1.5em;
						}

    .calendar-header {
      display: flex;
      align-items: center;
      justify-content: space-between;
      margin-bottom: 10px;
    }

    .calendar-header button {
      cursor: pointer;
    }

    .calendar-month-year {
      font-size: 20px;
      font-weight: bold;
    }

    .calendar-weekdays {
      display: flex;
      justify-content: space-between;
      margin-bottom: 10px;
    }

    .calendar-weekdays div {
      width: calc(100% / 7);
      text-align: center;
    }

    .calendar-dates {
      display: grid;
      grid-template-columns: repeat(7, 1fr);
      gap: 5px;
    }

    .calendar-date {
      text-align: center;
      padding: 5px;
      cursor: pointer;
    }

    .calendar-date:hover {
      background-color: #eee;
    }

    .calendar-date.today {
      background-color: #ffddcc;
    }
						